//mainly position related stuff here please!!!
.page-header {
  background-color: white;
  font-size: 18px;
  //text-transform: uppercase;
  padding: 20px 0 4px 0;
  margin-bottom: 20px;
  font-weight: bold;
}

.page-container {
  height: 100%;
  overflow: auto;
  position: absolute;
  left: 0;
  right: 0;
}

.page-content {
  margin: 0 20px;
  background-color: $appContentBgColor
}

.full-height-page-content {
  height: calc(100vh - 119px); //119px is header size
}

.full-height-absolute {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.app-container {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
